Retrieves a specific workflow form field condition by id
curl --request GET \
--url https://api.rootly.com/v1/workflow_form_field_conditions/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "workflow_form_field_conditions",
"attributes": {
"workflow_id": "<string>",
"form_field_id": "<string>",
"incident_condition": "ANY",
"selected_catalog_entity_ids": [
"<string>"
],
"selected_option_ids": [
"<string>"
],
"selected_user_ids": [
123
],
"values": [
"<string>"
],
"selected_functionality_ids": [
"<string>"
],
"selected_group_ids": [
"<string>"
],
"selected_service_ids": [
"<string>"
],
"selected_cause_ids": [
"<string>"
],
"selected_environment_ids": [
"<string>"
],
"selected_incident_type_ids": [
"<string>"
]
}
}
}Was this page helpful?
curl --request GET \
--url https://api.rootly.com/v1/workflow_form_field_conditions/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "workflow_form_field_conditions",
"attributes": {
"workflow_id": "<string>",
"form_field_id": "<string>",
"incident_condition": "ANY",
"selected_catalog_entity_ids": [
"<string>"
],
"selected_option_ids": [
"<string>"
],
"selected_user_ids": [
123
],
"values": [
"<string>"
],
"selected_functionality_ids": [
"<string>"
],
"selected_group_ids": [
"<string>"
],
"selected_service_ids": [
"<string>"
],
"selected_cause_ids": [
"<string>"
],
"selected_environment_ids": [
"<string>"
],
"selected_incident_type_ids": [
"<string>"
]
}
}
}